Bug 152322 - HWCERT: Dell Computer Corporation PowerEdge 6800 [Goto Cert]
HWCERT: Dell Computer Corporation PowerEdge 6800
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Will Woods
Depends On:
Blocks: 171291
  Show dependency treegraph
Reported: 2005-03-28 10:55 EST by Danny Trinh
Modified: 2016-08-26 20:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-30 13:13:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 152322 None None None 2016-08-26 20:53 EDT

  None (edit)
Comment 5 Samuel Benjamin 2005-11-14 10:58:10 EST
Certification record bug#171291 added support for the following :
- 64GB memory.
- Paxville 3.0GHz CPU
- Cranford 3.66GHz CPU
- Potomac 3.33GHz CPU

Note You need to log in before you can comment on or make changes to this bug.